Bug 1121460 - Deprecate workflow-snake in favour of workflow-installer-test
Summary: Deprecate workflow-snake in favour of workflow-installer-test
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: command line
Version: 0.17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 0.17.2
Assignee: Dan Callaghan
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 03:53 UTC by Nick Coghlan
Modified: 2018-02-06 00:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-28 06:56:36 UTC


Attachments (Terms of Use)

Description Nick Coghlan 2014-07-21 03:53:18 UTC
workflow-installer-test is now preferred to workflow-snake for installer testing.

workflow-snake isn't causing any maintenance burden, so we won't remove it any time soon, but the docs should be updated and a runtime warning added pointing users at workflow-installer-test instead.


Note You need to log in before you can comment on or make changes to this bug.